安装 XAMPP 并启用 opcache

作为一个懒人,自然是要用自动安装脚本的,在 v2ex 上搜了一下,决定用 XAMPP

安装完后,PHP 版本还是 OSX 自带的 5.5.30,怎样才能切换到 XAMPP 下的 7.0 呢?

很简单,修改.bash_profile 即可:

alias php='/Applications/XAMPP/bin/php'

重启终端,测试一下版本号,已经是 7.0.4 了。

但是发现默认没有启用 opcache,此时需要修改 php.ini,在/xamppfiles/etc 文件夹里,找到 opcache:

zend_extension=opcache.so

去掉前面的注释,大功告成。

Leave a Comment

This site uses Akismet to reduce spam. Learn how your comment data is processed.